body {
	margin: 0;
	padding: 0;	
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight:400;
	color: #0d306c;
}
html, body {height: 100%;}

a {
	text-decoration: none;
	color: #e1001e;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}

a:hover,
a:focus,
a:active {
	color: #7194d0;
	text-decoration: none;
	outline: none;
}

ul {margin: 0;padding: 0;}

li {list-style: none;padding: 0;	}

img { 
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

span {color: #445d87;}
p {margin: 0 0 20px 0;}
h2{font-weight:700;}
h2 {color: #0d306c; font-size:150%; margin: 20px 0 5px 0;}
small {font-size: 90%;}
hr {
	height: 1px;
	width: auto;
	border: 0;
	background-color: #AAAAAA;
}
.contenido {padding: 20px 20px 40px 20px;position:relative;z-index:10;}
.contacto li {margin-left: 28px;	}
.tel {font-size:120%;letter-spacing:1px;}
.situacion:before,
.email:before,
.tel:before,
.flecha:before {	
	display: inline-block;
	vertical-align: middle;	
	margin-right: 8px;
	margin-left: -26px;		
}
.situacion:before {content: url(img/ico-situacion.png);}
.email:before {content: url(img/ico-email.png);}
.tel:before {content: url(img/ico-tel.png);}
.flecha:before {content: url(img/ico-flecha.png);}
.arriba, .abajo {
	position:relative;
	width: 100%;
	z-index: 2;		
}
.arriba {
	text-align:center;
	height: 70%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	left: 50%;
	top: 0;
}
.abajo {	
	height: 30%;	
	bottom: 0;
	background-color: rgba(0,24,68,.88);	
	color: #FFFFFF;
}

.contenido-arriba {	
	width: 100%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	top: 50%;
	position: absolute;
}

.fondo {	
	position:absolute;
	width: 100%;
	height: 100%;
	background-size:cover;
	background-position: center center;
	background-image: url(img/fd-r.png);
	background-repeat: no-repeat;
	background-color:transparent;
}

.izda, .dcha  {	text-align: center}

/* Desktop */
@media only screen and (min-width:769px) {	
.contenido {	
	width: auto;
	min-width: 700px;
	display: table;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	left: 50%;
}
.fila {	display: table-row;}
.izda, .dcha {	
	width: 50%;
	display: table-cell;
	vertical-align: middle;	
}
.izda {	text-align: left; border-right: solid thin #445d87;}
.dcha {	text-align: right;}
}